<?xml version="1.0" encoding="UTF-8"?>
<Server>
	<Connection>
		<frame-sorter-server port="7000" ip="0.0.0.0">
		</frame-sorter-server>
		<json-content-server port="7680" ip="0.0.0.0">
		</json-content-server>
		<websocket-content-server port="7580" ip="0.0.0.0">
		</websocket-content-server>
	</Connection>
	<Global>
		<new-thread-each-request>true</new-thread-each-request>
		<event-threads>10</event-threads>
		<io-workers>10</io-workers>
		<decoder-workers>10</decoder-workers>
		<log-path>logs</log-path>

		<!-- server -->
		<need-debug>true</need-debug>
		<debug-server-host>127.0.0.1</debug-server-host>
		<debug-server-port>8080</debug-server-port>
		<server-host>192.168.1.41</server-host>
		<server-port>8080</server-port>

	</Global>
</Server>
